
#wb_header { height: 130px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 11090px; padding-bottom: 60px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 55px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/99c2a9b7e3a795eed8fc7ef97206ee3a.jpg") repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/1fd167685cacfe704dec7367434a8b40.png") repeat-x scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 11275px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 11215px; overflow: hidden; min-height: 11275px; }
#wb_element_instance39 .btn-collapser { display: inline-block; margin-top: 0px; background-color: rgba(189, 183, 189, 0.74); border-color: #000000; }
#wb_element_instance39 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance39 .btn-collapser:hover { background-color: #000000; border-color: #ffffff; }
#wb_element_instance39 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance39 { top: 10px; left: 10px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 534; }
#wb_element_instance39 ul { background: #ffffff none repeat left top; border: 1px none #000000; }
#wb_element_instance39 > ul { display: none; }
#wb_element_instance39.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance39.collapse-expanded > ul > li { display: block; }
#wb_element_instance39.collapse-expanded li > ul { position: static; }
#wb_element_instance39.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance39.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance39, #wb_element_instance39 ul { text-align: right; }
#wb_element_instance39 ul ul { background: transparent none repeat-x left top; }
#wb_element_instance39 li { margin: 0px 0px 0px 0px; }
#wb_element_instance39 li a { text-transform: uppercase; border: 0px none #000000; padding: 15px 30px 15px 30px; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: rgba(189, 183, 189, 0.74) none repeat left top; }
#wb_element_instance39 li.over > a, #wb_element_instance39 li:focus > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: #000000 none no-repeat center center; }
#wb_element_instance39 li.active > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 17px; background: #000000 none no-repeat center center; }
#wb_element_instance39:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance39:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance39:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { top: 15px; left: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 251; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { top: 100px; left: 10px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 181; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { top: 7670px; left: 40px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; z-index: 183; }
#wb_element_instance43 { top: 120px; left: 0px; min-width: 320px; width: 320px; min-height: 7410px; height: 7410px; display: block; z-index: 185; background: #000000; touch-action: manipulation; }
#wb_element_instance44 { top: 7710px; left: 10px; min-width: 300px; width: 300px; min-height: 3260px; height: 3260px; display: block; z-index: 186; background: #000000; touch-action: manipulation; }
#wb_element_instance45 { top: 3240px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance46 { top: 44px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 130px; }
	#wb_main { height: 5970px; }
	#wb_footer { height: 55px; }
	body, .wb_sbg { min-width: 768px; min-height: 6155px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 6095px; overflow: visible; min-height: 6155px; }
	#wb_element_instance39 { top: 60px; left: 170px; min-width: 590px; width: 590px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance39 ul { background: transparent none repeat-x left top; }
	#wb_element_instance39 .btn-collapser { display: none; }
	#wb_element_instance39 > ul { display: block; }
	#wb_element_instance40 { top: 20px; left: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance41 { top: 90px; left: 70px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { top: 4040px; left: 100px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { top: 120px; left: 70px; min-width: 600px; width: 600px; min-height: 3850px; height: 3850px; display: block; }
	#wb_element_instance44 { top: 4070px; left: 80px; min-width: 600px; width: 600px; min-height: 1780px; height: 1780px; display: block; }
	#wb_element_instance45 { top: 3240px; left: 0px; display: block; }
	#wb_element_instance46 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 130px; }
	#wb_main { height: 4290px; }
	#wb_footer { height: 55px; }
	body, .wb_sbg { min-width: 992px; min-height: 4475px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 4415px; overflow: visible; min-height: 4475px; }
	#wb_element_instance39 { top: 60px; left: 330px; min-width: 660px; width: 660px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance39 ul { background: transparent none repeat-x left top; }
	#wb_element_instance39 .btn-collapser { display: none; }
	#wb_element_instance39 > ul { display: block; }
	#wb_element_instance40 { top: 15px; left: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance41 { top: 90px; left: 50px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { top: 2920px; left: 40px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { top: 110px; left: 50px; min-width: 890px; width: 890px; min-height: 2670px; height: 2670px; display: block; }
	#wb_element_instance44 { top: 2980px; left: 30px; min-width: 910px; width: 910px; min-height: 1190px; height: 1190px; display: block; }
	#wb_element_instance45 { top: 3240px; left: 0px; display: block; }
	#wb_element_instance46 { top: 44px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 130px; }
	#wb_main { height: 3340px; }
	#wb_footer { height: 64px; }
	body, .wb_sbg { min-width: 1200px; min-height: 3534px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 3474px; overflow: visible; min-height: 3534px; }
	#wb_element_instance39 { top: 80px; left: 600px; min-width: 580px; width: 580px; min-height: 47px; height: 47px; display: block; }
	#wb_element_instance39 ul { background: transparent none repeat-x left top; }
	#wb_element_instance39 .btn-collapser { display: none; }
	#wb_element_instance39 > ul { display: block; }
	#wb_element_instance40 { top: 0px; left: 0px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance41 { top: 80px; left: 10px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance42 { top: 2280px; left: 20px; min-width: 230px; width: 230px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance43 { top: 110px; left: 10px; min-width: 1190px; width: 1190px; min-height: 2080px; height: 2080px; display: block; }
	#wb_element_instance44 { top: 2320px; left: 0px; min-width: 1190px; width: 1190px; min-height: 900px; height: 900px; display: block; }
	#wb_element_instance45 { top: 3240px; left: 0px; display: block; }
	#wb_element_instance46 { top: 44px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
